Description

not ok 14 register subscription manager

1. (in test file /usr/bin/fb-install-katello.bats, line 121)

2. `subscription-manager register --force --org=Default_Organization --environment=Library --username=admin

--password=changeme' failed with status 255

3. Retrieving http://localhost/pub/katello-ca-consumer-latest.noarch.rpm

4. Preparing...                ##################################################

5. katello-ca-consumer-centos.i##################################################

6. undefined method `collect!' for #<Journey::Routes:0x000000046216b0>

Associated revisions

Revision 875e81de - 09/09/2014 03:37 PM - Eric Helms

Fixes #7389: Prevent undefined method error from root controller.

This error was introduced while removing the V1 API and leads to

and undefined method error whenever RHSM attempts to get a list

of routes.

Revision 6d270ba6 - 09/10/2014 08:15 AM - Eric Helms

Merge pull request #4646 from ehelms/fixes-7389

Fixes #7389: Prevent undefined method error from root controller.

History

#1 - 09/09/2014 03:38 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4646 added

- Pull request deleted ()

#2 - 09/10/2014 09:01 AM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|875e81de362324bbdfb51c4a2f61fcd4c0fbbc41.
